@charset "UTF-8";
/* CSS Document */
body {
  background-color: #232727;
}

#project_contents {
  background-color: #333;
  letter-spacing: 0.05em;
}
#project_contents .poroject_contnts_inner {
  max-width: 1600px;
  margin: 0 auto;
  background-color: #EAEAEA;
}
/*pjc_mainimg----------------------------------------*/

.pjc_mainimg_wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  min-height: 800px;
  width: 100%;
}
.pjc_mainimg_wrap-full {
  min-height: 0;
}
/*文字が入る部分*/

.pjc_mainimg_wrap .pjc_mainimg_text {
  min-height: 800px;
  width: 31.25%;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 90px 0px;
  box-sizing: border-box;
}
.pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner {
  /*max-width: 350px;*/
  margin-right: 15%;
  margin-left: 15%;
  color: #fff;
}
.pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .pjc_titleimg {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 74px;
}
.pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .pjc_titleimg > div {
  width: 50%;
  height: 0;
  padding-top: 50%;
  overflow: hidden;
  position: relative;
}
.pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .pjc_titleimg img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
}
.pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_title_s {
  font-size: 26px;
  line-height: 36px;
  margin-bottom: 40px;
}
.pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_lead_copy {
  font-size: 14px;
  line-height: 24px;
}
/**/
.pjc_mainimg_wrap-full .pjc_mainimg_text {
  width: 100%;
  min-height: 0;
  background: rgba(0,0,0,0.52);
}
.pjc_mainimg_wrap-full .pjc_mainimg_text .pjc_mainimg_text_inner {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
}
.pjc_mainimg_wrap-full .pjc_mainimg_text .pjc_mainimg_text_inner .pjc_titleimg {
  width: 26%;
  margin: 0;
}
.pjc_mainimg_wrap-full .pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_text_wrap {
  width: 68.4%;
}
.pjc_mainimg_wrap-full .pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_title_s {
  margin-bottom: 20px;
}
/*画像がメインの部分*/

.pjc_mainimg_wrap {
  background-size: cover;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  position: relative;
}
.pjc_mainimg_wrap .pjc_mainimg_img {
  width: 68.75%;
  position: relative;
}
.pjc_mainimg_img_caption {
  position: absolute;
  bottom: -30px;
  right: 20px;
  font-size: 12px;
  line-height: 1.5;
  text-align: right;
}
.pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title {
  position: absolute;
  top: 90px;
  left: 80px;
  /*max-width: calc(61.82% + 5%);*/
  max-width: calc(100% - 100px);
  /*
  max-width: 42.5%;
  margin-right: 14.5%;
  margin-left: 43%;
  */
}
.pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title .issue {
  margin-bottom: 0.5em;
}
.pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title span {
  font-size: 40px;
  line-height: 1.5;
  background-color: #fff;
}
.pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title .issue span {
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.0;
  vertical-align: middle;
}
.pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title h1 img {
  max-width: 100%;
  height: auto;
}
/**/
.pjc_mainimg_wrap-full {
  background-position: center center;
}

@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    min-height: auto;
    width: 100%;
  }
  /*文字が入る部分*/
  .pjc_mainimg_wrap .pjc_mainimg_text {
    min-height: auto;
    width: 100%;
    padding: 0;
  }
  .pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner {
    max-width: 80%;
    width: 80%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    padding: 60px 0;
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
  }
  .pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .pjc_titleimg {
    margin-right: auto;
    margin-left: auto;
    width: 57%;
    max-width: 360px;
    margin-bottom: 30px;
  }
  .pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .pjc_titleimg > div {
    /*width: 100%;*/
  }
  .pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_text_wrap {
    width: 100%;
    text-align: center;
  }
  .pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_title_s {
    font-size: 28px;
    line-height: 1.6;
    margin-bottom: 30px;
  }
  /*画像がメインの部分*/
  .pjc_mainimg_wrap .pjc_mainimg_img {
    width: 100%;
    padding-top: calc( (416 / 375) * 100% );
  }
  .pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title {
    top: 10%;
    left: 5%;
    max-width: 87.2%;
  }
  .pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title .issue {
    width: 11.2vw;
  }
  .pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title .issue img {
    width: 100%;
    height: auto;
  }
  .pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title span {
    font-size: 5vw;
    line-height: 1.35;
  }
  .pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title .issue span {
    font-size: 4vw;
  }
}

@media screen and (max-width:768px) {
.pjc_mainimg_wrap .pjc_mainimg_text .pjc_mainimg_text_inner {
  max-width: 100%;
  width: 100%;
  padding: 4.5% 10% 10% 10%;
  margin-right: 0;
  margin-left: 0;
  box-sizing: border-box;
}
.pjc_mainimg_text .pjc_mainimg_text_inner .pjc_titleimg {
  margin-right: auto;
  margin-left: auto;
  width: 57%;
}
.pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_text_wrap {
  width: 100%;
  text-align: center;
}
.pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_title_s {
  font-size: 4vw;
  line-height: 1.3;
  margin-bottom: 3.8vw;
}
.pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_lead_copy {
  font-size: 2.67vw;
  line-height: 1.3;
}
.pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_lead_copy br {
  display: none;
}
.pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_lead_copy br.sp_show {
  display: inline;
}
.pjc_mainimg_wrap .pjc_mainimg_img .mainimg_title {
  top: 6.4%;
  left: 6.4%;
}
}

@media screen and (max-width:480px) {
.pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_title_s {
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 30px;
}
.pjc_mainimg_text .pjc_mainimg_text_inner .mainimg_lead_copy {
  font-size: 12px;
  line-height: 1.75;
}
}
/*text部分----------------------------------------*/

.pjc_text_wrap {
  padding-top: 90px;
  padding-bottom: 130px;
  position: relative;
}

.pjc_text_wrap .title_status {
  width: 88px;
  margin-bottom: 30px;
}
.pjc_text_wrap .title_status img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.pjc_text_wrap .lead_status {
  font-size: 14px;
  /*font-weight: bold;*/
  line-height: 1.75;
  margin-bottom: 1em;
}
.pjc_text_wrap .text_status {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 1em;
}
/*text*/

.pjc_text_wrap .pjc_text_text {
  max-width: 42.5%;
  margin-right: 14.5%;
  margin-left: 43%;
}
.pjc_text_wrap hr {
  border-top: 2px solid #000;
  margin-top: 48px;
  margin-bottom: 48px;
}
.pjc_text_wrap hr.hr2 {
  border-top: 1px solid #CCC;
}
.pjc_text_text .title_h2 {
  font-size: 40px;
  line-height: 56px;
  margin-top: 48px;
  margin-bottom: 48px;
}
.pjc_text_wrap .pjc_text_text .contents_text {
  font-size: 13px;
  line-height: 2;
  margin-bottom: 32px;
}
.pjc_text_wrap .pjc_text_text .contents_text.contents_lead {
  font-size: 14px;
  font-weight: bold;
}
.pjc_text_wrap .pjc_text_text .contents_text.figcap {
  font-size: 11px;
  line-height: 1.25;
  margin-bottom: 32px;
}
.pjc_text_wrap .pjc_text_text .image_flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.pjc_text_wrap .pjc_text_text .image_caption {
  font-size: 12px;
  line-height: 1.5;
  margin-bottom: 0px;
  margin-top: 10px;
  display: block;
}
.pjc_text_wrap .pjc_text_text .contents_text img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.pjc_text_wrap .pjc_text_text .contents_text img.w_auto {
  width: auto;
  max-width: 100%;
}
.pjc_text_wrap .pjc_text_text .contents_text a {
  color: inherit;
}
.pjc_text_wrap .pjc_text_text .contents_lead_copy {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 48px;
}
.pjc_text_wrap .pjc_text_text .contents_text + .contents_lead_copy {
  margin-top: 72px;
}
.pjc_text_wrap .pjc_text_text .contents_column {
  border: 2px solid #000;
  margin: 48px 0;
}
.pjc_text_wrap .pjc_text_text .contents_column_title {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 24px 18px 0;
}
.pjc_text_wrap .pjc_text_text .contents_column_inner {
  padding: 32px;
}
.pjc_text_wrap .pjc_text_text .contents_column .contents_lead_copy {
  margin-bottom: 1em;
}
.pjc_text_wrap .pjc_text_text .contents_column .contents_text:last-child {
  margin-bottom: 0;
}
.pjc_text_wrap .pjc_text_text .contents_detail {
  margin-bottom: 32px;
}
.pjc_text_wrap .pjc_text_text .contents_detail_checkbox {
  display: none;
}
.pjc_text_wrap .pjc_text_text .contents_detail_summary {
  text-align: right;
  margin-bottom: 24px;
}
.pjc_text_wrap .pjc_text_text .contents_detail_label {
  display: inline-block;
  font-size: 12px;
  padding: 4px 14px 4px 2px;
  border-bottom: 1px solid #000;
  position: relative;
  cursor: pointer;
}
.pjc_text_wrap .pjc_text_text .contents_detail_label:hover {
  opacity: 0.5;
  transition: 0.4s;
}
.pjc_text_wrap .pjc_text_text .contents_detail_label:after {
  content: '';
  display: block;
  border-top: 6px solid #000;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  position: absolute;
  top: calc(50% - 3px);
  right: 2px;
}
.pjc_text_wrap .pjc_text_text .contents_detail_checkbox:checked ~ .contents_detail_summary .contents_detail_label:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.pjc_text_wrap .pjc_text_text .contents_detail_body {
  display: none;
}
.pjc_text_wrap .pjc_text_text .contents_detail_checkbox:checked ~ .contents_detail_body {
  display: block;
}
/**/
.pjc_text_wrap-center {
  color: #fff;
  background: #000;
}
.pjc_text_wrap-center .pjc_text_text {
  max-width: 80%;
  margin: 0 auto;
}
.pjc_text_wrap-center .pjc_share {
  max-width: 700px;
  margin: 0 auto;
}
@media screen and (max-width:1024px) {
  .pjc_text_wrap-center .pjc_share {
    max-width: none;
  }
}

/**/
.pjc_text_wrap .pjc_text_text .contents_text.contents_text_button {
  margin-top: 40px;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
  text-align: center;
}
.pjc_text_wrap .pjc_text_text .contents_text.contents_text_button a {
  display: inline-block;
  width: 100%;
  max-width: 280px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1.4;
  vertical-align: middle;
  background: #000;
  padding: 24px 12px;
  box-sizing: border-box;
}
.pjc_text_wrap .pjc_text_text .contents_text.contents_text_button-comingsoon:after {
  content: '';
  display: block;
  background: rgba(255,255,255,0);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.pjc_text_wrap .pjc_text_text .contents_text.contents_text_button-comingsoon a {
  background: #e2e2e2;
}
@media screen and (max-width: 1024px) {
  .pjc_text_wrap .pjc_text_text .contents_text_button a {
    font-size: 14px;
    padding: 20px 8px 21px;
  }
}

/**/
.slider_container .contents_text {
  font-size: 12px;
  line-height: 1.5;
  margin-bottom: 0px;
}
.slider_container .contents_text.image_caption {
  margin-top: 10px;
}

.txt_scientificname {
  font-style: italic;
}

/*img*/

.pjc_img {
  position: relative;
  width: 100%;
  margin: 110px 0;
  z-index: 10;
}
.pjc_img img {
  width: 100%;
  height: auto;
}

@media screen and (max-width:1024px) {
.pjc_text_wrap .pjc_text_text {
  max-width: 80%;
  margin-right: 10%;
  margin-left: 10%;
}
}

@media screen and (max-width:768px) {
.pjc_text_wrap {
  padding-top: 40px;
  padding-bottom: 40px;
}

.pjc_text_wrap .pjc_text_text {
  max-width: 87.2%;
  margin-right: 6.4%;
  margin-left: 6.4%;
}
.pjc_text_wrap hr {
  border-top: 2px solid #000;
  margin-top: 32px;
  margin-bottom: 32px;
}
.pjc_text_text .title_h2 {
  font-size: 32px;
  line-height: 1.4;
  margin-top: 1em;
  margin-bottom: 1em;
}
.pjc_text_wrap .pjc_text_text .contents_detail_label:hover {
  opacity: 1;
  transition: 0s;
}
.pjc_img {
  margin: 10vw 0;
}
}

@media screen and (max-width:480px) {
  .pjc_text_wrap .title_status {
    width: 71px;
    max-width: 71px;
    margin-bottom: 20px;
  }
  .pjc_text_wrap .lead_status {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.8;
    margin-bottom: 1em;
  }
  .pjc_text_wrap .text_status {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 1em;
  }
  .pjc_text_text .title_h2 {
    font-size: 28px;
    line-height: 1.6;
    margin-bottom: 1em;
  }
  .pjc_text_wrap .pjc_text_text .contents_text {
    font-size: 13px;
    line-height: 1.8;
    margin-bottom: 2em;
  }
  .pjc_text_wrap .pjc_text_text .image_flex {
    display: block;
  }
  .pjc_text_wrap .pjc_text_text .image_flex_item:nth-child(n+2) {
    margin-top: 10px;
  }
  .pjc_text_wrap .pjc_text_text .contents_text.image_caption {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 2em;
  }
  .pjc_text_wrap .pjc_text_text .contents_lead_copy {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 1em;
  }
  .pjc_text_wrap .pjc_text_text .contents_text + .contents_lead_copy {
    margin-top: 1.5em;
  }

  .pjc_text_wrap .pjc_text_text .contents_column {
    margin: 32px 0;
  }
  .pjc_text_wrap .pjc_text_text .contents_column_inner {
    padding: 24px;
  }
  .pjc_text_wrap .pjc_text_text .contents_detail {
    margin-bottom: 2em;
  }
  .pjc_text_wrap .pjc_text_text .contents_detail_summary {
    margin-bottom: 1em;
  }

  .slider_container .contents_text {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 0em;
  }
  .slider_container .contents_text.image_caption {
    margin-top: 1em;
  }
}
/*ページ下のリンク----------------------------------------*/

.pjc_link {
  width: 100%;
  margin: 120px 0;
  line-height: 0;
}
.pjc_link li {
  margin: 24px 0;
  background-color: #191919;
}
.pjc_link li a {
  display: block;
}
.pjc_link li a img {
  height: auto;
  width: 100%;
}
/*share*/

.pjc_share {
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  line-height: 0;
}
.pjc_share li.share {
  padding-top: 24px;
  padding-bottom: 24px;
  text-align: center;
  width: 14%;
  background-color: #000;
}
.pjc_share li.fb {
  width: 43%;
  background-color: #FFF;
}
.pjc_share li.tw {
  width: 43%;
  background-color: #FFF;
}
.pjc_share li a {
  display: block;
  padding-top: 24px;
  padding-bottom: 24px;
  text-align: center;
}
.pjc_share li.fb a {
  background-color: #3C5A96;
}
.pjc_share li.tw a {
  background-color: #36ABDF;
}
.pjc_share li a span:after {
  margin-left: 18px;
}
.pjc_share li.fb a span:after {
  content: url(../images/project/icon_fb_text.png);
}
.pjc_share li.tw a span:after {
  content: url(../images/project/icon_tw_text.png);
}

@media screen and (max-width:768px) {
.pjc_link {
  margin: 10vw 0;
}
.pjc_link li {
  margin: 4vw 0;
}
}

@media screen and (max-width:480px) {
/*share*/

.pjc_share {
}
.pjc_share li.share {
  padding-top: 16px;
  padding-bottom: 16px;
  width: 28%;
}
.pjc_share li.fb {
  width: 36%;
}
.pjc_share li.tw {
  width: 36%;
}
.pjc_share li a {
  padding-top: 16px;
  padding-bottom: 16px;
}
.pjc_share li a span:after {
  margin-left: 0;
}
.pjc_share li.fb a span:after, .pjc_share li.tw a span:after {
  content: "";
}
}
/*menu----------------------------------------*/


/*ページ上部メニュー*/

.pjc_text_wrap .pjc_menu_warap {
  position: absolute;
  top: 0;
  left: 0;
  width: 31.25%;
  height: 100%;
  background-color: #000;
  padding: 90px 0;
  box-sizing: border-box;
  /*border-top: 1px solid #3C3E40;*/
}
.pjc_menu_warap .pjc_menu_title {
  /*max-width: 360px;*/
  margin: 0 15% 20px 15%;
}
.pjc_menu_warap .pjc_menu {
  /*max-width: 360px;*/
  margin: 0 15% 0 15%;
}
.pjc_menu_warap .pjc_menu li .list_item {
  display: table;
  width: 100%;
  margin-bottom: 5%;
  table-layout: fixed;
  color: #fff;
  text-decoration: none;
}
.pjc_menu_warap .pjc_menu li .list_item span {
  display: table-cell;
}
.pjc_menu_warap .pjc_menu li .list_item .thumb_img {
  width: 45%;
}
.pjc_menu_warap .pjc_menu li .list_item .thumb_img img {
  width: 100%;
  height: auto;
}
.pjc_menu_warap .pjc_menu li .list_item .menu_text {
  font-size: 12px;
  line-height: 1.5;
  vertical-align: middle;
  padding-left: 18px;
}
.pjc_menu_warap .pjc_menu li .list_item .menu_text dt,
.pjc_menu_warap .pjc_menu li .list_item .menu_text dd {
  margin: 14px 0;
}
.pjc_menu_warap .pjc_menu li .list_item .menu_text img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width:1365px) {
.pjc_menu_warap .pjc_menu li .list_item .thumb_img {
  width: 30%;
}
}

@media screen and (max-width:1024px) {
.pjc_text_wrap .pjc_menu_warap {
  display: none;
}
}
/*ページ下部メニュー*/

.pjc_bottom_menu_wrap {
  text-align: center;
  background-color: #1A1A1A;
  padding: 70px 0;
}
.pjc_bottom_menu_wrap .pjc_bottom_menu_wrap_inner {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  /*width: 552px;*/
}
.lang_en .pjc_bottom_menu_wrap .pjc_bottom_menu_wrap_inner {
  /*width: 670px;*/
}
.pjc_bottom_menu_wrap h3 {
  margin-left: 16px;
  margin-bottom: 30px;
}
.pjc_bottom_menu_wrap .pjc_menu {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.pjc_bottom_menu_wrap .pjc_menu li {
  max-width: 240px;
  margin: 0 18px;
}
.pjc_bottom_menu_wrap .pjc_menu li .thumb_img {
  display: block;
  margin-bottom: 16px;
}
.pjc_bottom_menu_wrap .pjc_menu .list_item {
  display: inline-block;
  color: #fff;
  text-decoration: none;
}
.pjc_bottom_menu_wrap .pjc_menu .list_item span {
  display: inline-block;
}
.pjc_bottom_menu_wrap .pjc_menu li .list_item span.thumb_img {
  max-width: 240px;
}
.pjc_bottom_menu_wrap .pjc_menu li .list_item span.thumb_img img {
  width: 100%;
  height: auto;
}
.pjc_bottom_menu_wrap .pjc_menu li .list_item span.menu_text {
  font-size: 12px;
  line-height: 1.5;
}
.pjc_bottom_menu_wrap .pjc_menu li .list_item span.menu_text img {
  height: auto;
  max-width: 100%;
}

@media screen and (max-width:768px) {
  .pjc_bottom_menu_wrap .pjc_bottom_menu_wrap_inner {
    display: block;
    width: auto;
  }
  .lang_en .pjc_bottom_menu_wrap .pjc_bottom_menu_wrap_inner {
    width: 100%;
  }
  .pjc_bottom_menu_wrap h3 {
    margin-left: 0;
    margin-bottom: 5vw;
    width: 100vw;
    max-width: 100%;
  }
  .pjc_bottom_menu_wrap h3 img {
    /*width: 100%;*/
    max-width: 100%;
    height: auto;
  }
  .pjc_bottom_menu_wrap {
    padding: 10vw 6.4%;
  }
  .pjc_bottom_menu_wrap .pjc_menu {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: auto;
  }
  .pjc_bottom_menu_wrap .pjc_menu li {
    width: auto;
    max-width: none;
    margin: 0;
    margin-bottom: 4vw
  }
  .pjc_bottom_menu_wrap .pjc_menu li .list_item {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
  }
  .pjc_bottom_menu_wrap .pjc_menu li .list_item span {
  }
  .pjc_bottom_menu_wrap .pjc_menu li .list_item span.thumb_img {
    max-width: 180px;
    width: 30vw;
    margin-bottom: 0;
  }
  .pjc_bottom_menu_wrap .pjc_menu li .list_item span.menu_text {
    padding-left: 34px;
    vertical-align: middle;
  }

}
@media screen and (max-width:480px) {
  .pjc_bottom_menu_wrap h3 {
    width: 100vw;
    max-width: 100%;
  }
  .pjc_bottom_menu_wrap .pjc_menu li .list_item span.thumb_img {
    width: 28vw;
    margin-bottom: 0;
  }
  .pjc_bottom_menu_wrap .pjc_menu li .list_item .menu_text img {
    max-width: 100%;
    height: auto;
  }
  .pjc_bottom_menu_wrap .pjc_menu li .list_item span.menu_text {
  padding-left: 14px;
}
}
/*メニュー共通設定*/

.pjc_menu li .list_item.no_link {
  pointer-events: none;
  cursor: default;
  opacity: 1;
}
.pjc_menu li .list_item.no_link .thumb_img img {
  /*opacity: 0.5;*/
}
.pjc_menu li .list_item .menu_text dd {
  margin: 14px 0;
}
@media screen and (max-width:480px) {
  .pjc_menu li .list_item .menu_text dd{
  margin: 8px 0;
}
}
/*個別設定----------------------------------------*/


/*project05*/

.pjc_mainimg_wrap.project05 {
  background-image: url(../images/project/05/main_img.jpg);
}
.pjc_mainimg_wrap.project05-2 {
  background-image: url(../images/project/05/vol2/main_img.jpg);
}

.pjc_mainimg_wrap.project05-3 {
  background-image: url(../images/project/05/vol3/main_img.jpg);
}
@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap.project05 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/05/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project05-2 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/05/vol2/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project05-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/05/vol3/main_img-sp@2x.jpg);
  }
}


/*project02*/

.pjc_mainimg_wrap.project02 {
  background-image: url(../images/project/02/main_img.jpg);
}
.pjc_mainimg_wrap.project02-2 {
  background-image: url(../images/project/02/vol2/main_img.jpg);
}
.pjc_mainimg_wrap.project02-3 {
  background-image: url(../images/project/02/vol3/main_img.jpg);
}
@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap.project02 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/02/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project02-2 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/02/vol2/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project02-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/02/vol3/main_img-sp@2x.jpg);
  }
}


/*project01*/

.pjc_mainimg_wrap.project01 {
  background-image: url(../images/project/01/main_img.jpg);
}
.pjc_mainimg_wrap.project01-2 {
  background-image: url(../images/project/01/vol2/main_img.jpg);
  background-position: center center;
}
.pjc_mainimg_wrap.project01-3 {
  background-image: url(../images/project/01/vol3/main_img.jpg);
  background-position: center center;
}
.pjc_mainimg_wrap.project01-4 {
  background-image: url(../images/project/01/vol4/main_img.jpg?=201901210001);
  background-position: center center;
}
@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap.project01 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/01/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project01-2 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/01/vol2/main_img-sp@2x.jpg);
    background-position: 50% 100%;
  }
  .pjc_mainimg_wrap.project01-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/01/vol3/main_img-sp@2x.jpg);
    background-position: 50% 100%;
  }
  .pjc_mainimg_wrap.project01-4 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/01/vol4/main_img-sp@2x.jpg);
    background-position: 50% 100%;
  }
}

.pjc_menu_warap .pjc_menu.project01 {
  margin: 0 11% 0 15%;
}

/*project06*/

.pjc_mainimg_wrap.project06 {
  background-image: url(../images/project/06/main_img.jpg);
}
.pjc_mainimg_wrap.project06-2 {
  background-image: url(../images/project/06/vol2/main_img.jpg?=201811300002);
  background-position: center center;
}
.pjc_mainimg_wrap.project06-3 {
  background-image: url(../images/project/06/vol3/main_img.jpg);
}
@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap.project06 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/06/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project06-2 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/06/vol2/main_img-sp@2x.jpg?=201811300002);
    background-position: 50% 100%;
  }
  .pjc_mainimg_wrap.project06-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/06/vol3/main_img-sp@2x.jpg);
  }
}

.pjc_menu_warap .pjc_menu.project06 {
  margin: 0 11% 0 15%;
}

/*project03*/

.pjc_mainimg_wrap.project03 {
  background-image: url(../images/project/03/main_img.jpg);
}
.pjc_mainimg_wrap.project03-2 {
  background-image: url(../images/project/03/vol2/main_img.jpg);
  background-position: center center;
}
.pjc_mainimg_wrap.project03-3 {
  background-image: url(../images/project/03/vol3/main_img.jpg);
}
@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap.project03 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/03/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project03-2 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/03/vol2/main_img-sp@2x.jpg);
    background-position: 50% 100%;
  }
  .pjc_mainimg_wrap.project03-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/03/vol3/main_img-sp@2x.jpg);
  }
}

.pjc_menu_warap .pjc_menu.project03 {
  margin: 0 11% 0 15%;
}
.pjc_menu_warap .pjc_menu.project03 li .list_item .thumb_img {
  width: 41%;
}

/*project04*/

.pjc_mainimg_wrap.project04 {
  background-image: url(../images/project/04/main_img.jpg);
}
.pjc_mainimg_wrap.project04-2 {
  background-image: url(../images/project/04/vol2/main_img.jpg);
  background-position: center top;
}
.pjc_mainimg_wrap.project04-3 {
  background-image: url(../images/project/04/vol3/main_img.jpg?=201812100001);
}
.pjc_mainimg_wrap.project04-4 {
  background-image: url(../images/project/04/vol4/main_img.jpg);
}
@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap.project04 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/04/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project04-2 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/04/vol2/main_img-sp@2x.jpg);
    background-position: 50% 100%;
  }
  .pjc_mainimg_wrap.project04-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/04/vol3/main_img-sp@2x.jpg?=201812100001);
  }
  .pjc_mainimg_wrap.project04-4 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/04/vol4/main_img-sp@2x.jpg);
  }
}

.pjc_menu_warap .pjc_menu.project04 {
  margin: 0 11% 0 15%;
}

/*project07*/
.pjc_mainimg_wrap.project07 {
  background-image: url(../images/project/07/main_img.jpg);
}
.pjc_mainimg_wrap.project07-2 {
  background-image: url(../images/project/07/vol2/main_img.jpg);
  background-position: center center;
}
.pjc_mainimg_wrap.project07-3 {
  background-image: url(../images/project/07/vol3/main_img.jpg?=201902260001);
}
@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap.project07 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/07/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project07-2 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/07/vol2/main_img-sp@2x.jpg);
    background-position: 50% 100%;
  }
  .pjc_mainimg_wrap.project07-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/07/vol3/main_img-sp@2x.jpg?=201902260001);
  }
}

.pjc_menu_warap .pjc_menu.project07 {
  /*margin: 0 11% 0 15%;*/
}
.pjc_menu_warap .pjc_menu.project07 li .list_item .thumb_img {
  width: 38%;
}

.pjc_menu_warap .pjc_menu.project07 {
  margin: 0 11% 0 15%;
}

/*project08*/
.pjc_mainimg_wrap.project08 {
  background-image: url(../images/project/08/main_img.jpg);
}
.pjc_mainimg_wrap.project08-3 {
  background-image: url(../images/project/08/vol3/main_img.jpg);
}
@media screen and (max-width:1024px) {
   .pjc_mainimg_wrap:not(.pjc_mainimg_wrap-full).project08 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/08/main_img-sp@2x.jpg);
  } 
   .pjc_mainimg_wrap.project08-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/08/vol3/main_img-sp@2x.jpg);
  } 
}

.pjc08_text_enclose {
  display: inline-block;
  min-width: 1.5em;
  text-align: center;
  vertical-align: baseline;
  margin-bottom: 5px;
  box-shadow: 0 0 0 2px #000 inset;
}

.pjc08_profile {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 60px 0;
}
.pjc08_profile .pjc08_profile_img {
  width: 29.4118%;
}
.pjc08_profile-small .pjc08_profile_img {
  width: 22.0589%;
}
.pjc08_profile .pjc08_profile_img img {
  width: 100%;
  height: auto;
}
.pjc08_profile .pjc08_profile_img .pjc08_profile_img_caption {
  display: block;
  font-size: 10px;
  line-height: 1.25;
  margin: 5px 0 0 0;
  text-align: left;
}
.pjc08_profile .pjc08_profile_text {
  width: 64.4118%;
}
.pjc08_profile-small .pjc08_profile_text {
  width: 73.5295%;
}
.pjc08_profile .pjc08_profile_text_title {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.pjc08_profile .pjc08_profile_text_desc {
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1.6;
  margin-top: 16px;
}
.pjc08_profile .pjc08_profile_text a {
  color: inherit;
}
.pjc08_profile .pjc08_profile_text_button {
  margin-top: 40px;
  position: relative;
  z-index: 1;
}
.pjc08_profile .pjc08_profile_text_button a {
  display: inline-block;
  width: 100%;
  max-width: 280px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1.4;
  vertical-align: middle;
  background: #000;
  padding: 24px 12px;
  box-sizing: border-box;
}
.pjc08_profile .pjc08_profile_text_button-comingsoon:after {
  content: '';
  display: block;
  background: rgba(255,255,255,0);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.pjc08_profile .pjc08_profile_text_button-comingsoon a {
  background: #e2e2e2;
}
@media screen and (max-width:768px) {
  .pjc08_profile {
    display: block;
  }
  .pjc08_profile .pjc08_profile_img {
    width: auto;
    max-width: 200px;
    margin: 0 auto 50px;
  }
  .pjc08_profile .pjc08_profile_img .pjc08_profile_img_caption {
    text-align: center
  }
  .pjc08_profile-small .pjc08_profile_img {
    max-width: 150px;
  }
  .pjc08_profile .pjc08_profile_text {
    width: auto;
  }
  .pjc08_profile .pjc08_profile_text_title {
    font-size: 16px;
  }
  .pjc08_profile .pjc08_profile_text_button {
    text-align: center;
  }
}
@media screen and (max-width: 1024px) {
  .pjc08_profile .pjc08_profile_text_button a {
    font-size: 14px;
    padding: 20px 8px 21px;
  }
}

/*project08 novel*/
.pjc08_novel_wrap {
  margin: 10px 0 200px;
}
.pjc08_novel {
  max-width: 900px;
  color: #000;
  background: #fff;
  margin: 0 auto 90px;
  position: relative;
}
.pjc08_novel .pjc08_novel_text {
  text-align: center;
  padding: 40px 40px 20px;
}
.pjc08_novel .pjc08_novel_text_subtitle {
  font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "Yu Mincho", YuMincho, serif;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.0;
  margin-bottom: 10px;
}
.pjc08_novel .pjc08_novel_text_title {
  font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "Yu Mincho", YuMincho, serif;
  font-size: 38px;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.pjc08_novel .pjc08_novel_text_author {
  font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "Yu Mincho", YuMincho, serif;
  font-size: 24px;
  letter-spacing: 0.05em;
  line-height: 1.0;
  margin-top: 14px;
}
.pjc08_novel .pjc08_novel_text_lead {
  max-width: 570px;
  font-size: 14px;
  letter-spacing: 0.05em;
  text-align: left;
  line-height: 1.6;
  margin: 44px auto 0;
}
.pjc08_novel .pjc08_novel_text_button {
  margin-top: 40px;
  position: relative;
  z-index: 1;
}
.pjc08_novel .pjc08_novel_text_button a {
  display: inline-block;
  width: 100%;
  max-width: 280px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1.4;
  vertical-align: middle;
  background: #000;
  padding: 24px 12px;
  box-sizing: border-box;
}
.pjc08_novel .pjc08_novel_bottom {
  background: #E2E2E2;
  padding: 40px;
}
.pjc08_novel .pjc08_novel_prof {
  max-width: 570px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 auto;
}
.pjc08_novel .pjc08_novel_prof_img {
  width: 24.9123%;
}
.pjc08_novel .pjc08_novel_prof_img img {
  width: 100%;
  height: auto;
}
.pjc08_novel .pjc08_novel_prof_img_caption {
  display: block;
  font-size: 10px;
  line-height: 1.25;
  margin: 5px 0 0 0;
  text-align: left;
}
.pjc08_novel .pjc08_novel_prof_text {
  width: 68.9474%;
}
.pjc08_novel .pjc08_novel_prof_text_title {
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.pjc08_novel .pjc08_novel_prof_text_desc {
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.pjc08_novel .pjc08_novel_prof_text a {
  color: inherit;
}
/**/
.pjc08_novel-comingsoon .pjc08_novel_text_title {
  font-size: 20px;
  margin: 30px 0 22px;
}
.pjc08_novel-comingsoon .pjc08_novel_text_button:after {
  content: '';
  display: block;
  background: rgba(255,255,255,0);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.pjc08_novel-comingsoon .pjc08_novel_text_button a {
  background: #e2e2e2;
}
.pjc08_novel > .icon {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
@media screen and (max-width: 1024px) {
  .pjc08_novel_wrap {
    margin: 40px auto 140px;
  }
  .pjc08_novel .pjc08_novel_text_subtitle {
    font-size: 15px;
  }
  .pjc08_novel .pjc08_novel_text_title {
    font-size: 22px;
  }
  .pjc08_novel .pjc08_novel_text_author {
    font-size: 16px;
  }
  .pjc08_novel .pjc08_novel_text_lead {
    font-size: 13px;
  }
  .pjc08_novel .pjc08_novel_text_button a {
    font-size: 14px;
    padding: 20px 8px 21px;
  }
  .pjc08_novel .pjc08_novel_prof {
    display: block;
  }
  .pjc08_novel .pjc08_novel_prof_img {
    width: auto;
    max-width: 150px;
    margin: 0 auto 20px;
  }
  .pjc08_novel .pjc08_novel_prof_img_caption {
    text-align: center;
  }
  .pjc08_novel .pjc08_novel_prof_text {
    width: auto;
  }
}

.modal_pjc08 {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}
.modal_pjc08_inner {
  width: 100%;
  height: 100%;
}
.modal_pjc08_share {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 10px;
  line-height: 1.0;
  padding: 20px 38px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.modal_pjc08_share li.share {
  width: 43px;
}
.modal_pjc08_share li.fb,
.modal_pjc08_share li.tw {
  width: 40px;
}
.modal_pjc08_share li:nth-of-type(n+2) {
  margin-left: 12px;
}
.modal_pjc08_share li a {
  display: block;
}
.modal_pjc08_share li img {
  width: 100%;
  height: auto;
}
.modal_pjc08_close {
  display: block;
  width: 138px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}
.modal_pjc08_close img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768px) {
  .modal_pjc08_share {
    padding: 0;
  }
  .modal_pjc08_share li.share {
    width: 60px;
  }
  .modal_pjc08_share li.fb,
  .modal_pjc08_share li.tw {
    width: 69px;
  }
  .modal_pjc08_share li:nth-of-type(n) {
    margin: 0;
  }
  .modal_pjc08_close {
    width: 100px;
  }
}

/*project08vol2*/
.pjc_text_wrap.project08vol2 {
  padding-top: 40px;
  padding-bottom: 130px;
}
.pjc_text_wrap.project08vol2 .pjc_text_text {
  padding-top: 40px;
}
.pjc_text_wrap.project08vol2 .pjc_text_text.project08vol2_novel_title {
  padding-top: 20px;
  padding-bottom: 20px;
}
.pjc_text_wrap.project08vol2 .project08vol2_novel_title_s {
  text-align: center;
  font-family: "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "Yu Mincho", YuMincho, serif;
  font-size: 24px;
  font-weight: normal;
  line-height: 1.5;
  max-width: 900px;
  margin: 0 auto;
}
@media screen and (max-width:768px) {
  .pjc_text_wrap.project08vol2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 1024px) {
  .pjc_text_wrap.project08vol2 .pjc_text_text.project08vol2_novel_title {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .pjc_text_wrap.project08vol2 .pjc_text_text.project08vol2_novel_title ~ .pjc_text_text {
    padding-top: 10px;
  }
  .pjc_text_wrap.project08vol2 .project08vol2_novel_title_s {
    font-size: 18px;
  }
}

/*project08en*/
.pjc08_mainimg_wrap {
  text-align: center;
  background: #fff;
}
.pjc08_mainimg_wrap img {
  width: 100%;
  max-width: 1280px;
  height: auto;
}

.pjc08_pre_body {
  font-family: "Lusitana", serif;
  font-size: 15px;
  line-height: 1.45;
  margin-bottom: 70px;
}
.pjc08_pre_body p {
  white-space: pre-wrap;
}
.pjc08_pre_body p + p {
  margin-top: 32px;
}
.pjc08_pre_body p span.first-letter {
  font-size: 32px;
  line-height: 1.0;
}
@media screen and (max-width:768px) {
  .pjc08_pre_body {
    font-size: 14px;
  }
}

.pjc_menu_warap .pjc_menu.project08archive li .list_item .thumb_img {
  width: 25%;
}
.pjc_bottom_menu_wrap .pjc_bottom_menu_wrap_inner.project08archive {
  max-width: 944px;
}

/*project09*/

.pjc_mainimg_wrap.project09 {
  background-image: url(../images/project/09/main_img.jpg);
}
.pjc_mainimg_wrap.project09-2 {
  background-image: url(../images/project/09/vol2/main_img.jpg);
}
.pjc_mainimg_wrap.project09-3 {
  background-image: url(../images/project/09/vol3/main_img.jpg);
}
@media screen and (max-width:1024px) {
  .pjc_mainimg_wrap.project09 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/09/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project09-2 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/09/vol2/main_img-sp@2x.jpg);
  }
  .pjc_mainimg_wrap.project09-3 {
    background-color: #000;
    background-size: contain;
    background-image: url(../images/project/09/vol3/main_img-sp@2x.jpg);
  }
}

.pjc_menu_warap .pjc_menu.project09 {
  margin: 0 11% 0 15%;
}